<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="mouse" xml:lang="tr">

  <info>
    <revision pkgversion="3.4" date="2012-02-19" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.33" date="2019-07-20" status="candidate"/>

    <link type="guide" xref="prefs"/>
    <link type="guide" xref="hardware"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
      <years>2015</years>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Fare</title>
    <desc>Adjust the behavior of pointing devices to meet personal requirements.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Sabri Ünal</mal:name>
      <mal:email>libreajans@gmail.com</mal:email>
      <mal:years>2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Emin Tufan Çetin</mal:name>
      <mal:email>etcetin@gmail.com</mal:email>
      <mal:years>2021.</mal:years>
    </mal:credit>
  </info>

<title>Mouse, Touchpad &amp; Touchscreen</title>
<links type="topic" style="2column"/>

<section id="problems" style="2column">
  <info>
    <title type="link">Common mouse problems</title>
    <title type="link" role="trail">Common problems</title>
  </info>
  <title>Common problems</title>
</section>

<section id="tips" style="2column">
 <info>
   <title type="link">Mouse tips</title>
   <title type="link" role="trail">Tips</title>
 </info>
 <title>Tips</title>
</section>
</page>
